html,
body {
    min-height: 100%;
    height: auto;
    color: #232323;
}

body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font: 500 1.8rem "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #000000;
}

img {
    max-width: 100%;
}

a,
button {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    cursor: pointer;
}

sup {
    line-height: 1em;
    vertical-align: super;
    display: inline-block;
    position: static;
}

input {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

iframe {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

*::-moz-selection {
    color: #222;
    background-color: #fff34a;
}

*::-moz-selection * {
    color: #222;
}

*::selection {
    color: #222;
    background-color: #fff34a;
}

*::selection * {
    color: #222;
}

#header{
    width: 100%;
}
#header img{
    width: 100%;
}
#main{
    background: url(manilla-sized.jpg) repeat center top;
    padding: 30px 20px 50px;
}
#main p{
    text-wrap: pretty;
}
.container-fluid{
    max-width: 1200px;
    margin: auto;
}
h2, h3{
    font-family: "Permanent Marker", 'Segoe Print', 'Bradley Hand', Chilanka, TSCu_Comic, casual, cursive;
    font-weight: 400;
    font-size: clamp(1.3125rem, 0.6761rem + 3.1818vw, 3.0625rem);
    line-height: 1em;
    margin-bottom: 1rem;
    text-wrap: balance;
}
.red{
    color: #d71f27 !important;
}
.fa-ul li{
    font-weight: bold;
    margin-bottom: 1em;
}
p, li{
    font-size: clamp(1rem, 0.7727rem + 1.1364vw, 1.625rem);
}
#footer{
    color: #ffffff;
    padding: 20px;
    max-width: 670px;
    margin: auto;
}
#footer h1{
    padding: clamp(1.5625rem, 0.767rem + 3.9773vw, 3.75rem) 0;
}
.check-the-facts, .check-the-facts li{
    font-size: clamp(0.875rem, 0.8295rem + 0.2273vw, 1rem);
}
.disclaimer{
    display: inline-block;
    font-size: clamp(0.75rem, 0.6591rem + 0.4545vw, 1rem);
    border: 1px solid #fff;
    padding: 1em 1.4em;
    text-transform: uppercase;
}